Description

Hello

I'm using the innovation panel for my masters dissertation. Currently i'm looking at the satisfaction variables in wave 3, and the
different labels and use of show-cards. I've seen in the documentation the variable C_FF_LIFESATW3 sets what group a person was
in and should be in the C_HHRESP_IP data file, however | can't find, has it been called something else by mistake?

I'm also wanted to make sure the order of the questions in the questionnaire and data files is the order the questions were asked, |
only ask as satisfaction questions ending with "_g, _H, _i, _j" come before "_a through _f". I'm guessing it's to do with the groups in
wave 2 and asking question at the start vs the end but i just wanted to be sure.

Daniel Malocco

History

#1 - 07/20/2017 03:46 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie - Understanding Society User Support Officer

#2 - 07/24/2017 10:15 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello Daniel,

Yes, the order of questions in the questionnaire corresponds to the order in which they were asked.

For the question about the randomisation variable, please refer to the online documentation for the file c_hhsamp_ip which contains this variable:
https://www.understandingsociety.ac.uk/documentation/innovation-panel/dataset-documentation/wave/3/datafile/c_hhsamp_ip/variable/c_ff_lifesatw3

(note variable names are not in capital letters.)

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 07/25/2017 02:09 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Daniel Malocco

#4 - 08/08/2017 03:56 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 08/30/2017 09:52 AM - Stephanie Auty

- Status changed from Resolved to Closed
